.modTopTemperatura{font-size:16px;margin-left:8px;vertical-align:bottom;padding-bottom:24px;height:18px;}
.resuMeteo{line-height:1.7;}
.resumenMeteoSuperior{margin-bottom:17px;}
.rmTitular{color:rgba(255,255,255,0.7);font-weight:600;}
.rmTemperatura{font-size:18px;margin-right:14px;margin-left:8px;vertical-align:bottom;height:20px;}
.rmLLuvia{font-size:24px;margin-right:12px;margin-left:6px;vertical-align:bottom;height:20px;}
.rmViento{font-size:16px;margin-right:6px;margin-left:2px;vertical-align:bottom;height:20px;}
.rmDatos{color:rgba(255,255,255,0.8);margin-left:3px;}
.cMeteoAct{position:absolute;z-index:999;top:147px;right:30px;font-size:14px;}
.cMeteoEnlaceAct{cursor:pointer;width:100%;height:100%;color:#fff !important;}
.contenedorCMeteoAct{background:rgba(0, 0, 0, 0.6);padding:22px 29px 16px 28px;}
.cMeteoActTemp{display:block;}
.cmaTempAct{display:inline;margin:0 auto;float:right;text-align:right;margin-right:22px;}
.cmaTempActValor{display:inline;float:right;line-height:50px;font-size:50px;font-weight:300;margin-top:0px;margin-right:5px;}
.cmaTempActUnidad{display:inline;float:right;line-height:25px;font-size:25px;font-weight:300;margin-top:5px;opacity:0.9;filter:alpha(opacity=90);}
.cmaTempMaxMin{display:inline;float:right;}
.cmaTempMax{float:right;line-height:20px;font-size:14px;font-weight:600;margin-top:7px;opacity:0.9;filter:alpha(opacity=90);}
.cmatMaxMin{font-weight:800 !important;}
.cmaTempMin{float:right;line-height:20px;font-size:14px;font-weight:600;opacity:0.9;filter:alpha(opacity=90);}
.cmaTempTextMaxMin{float:right;text-align:right !important;width:53px;}
.cMeteoHPP{display:block;margin-top:15px;}
.cMeteoHPPTexto{text-align:right;}
.cMeteoHPPSeparador{margin:0px 7px;font-size:8px;vertical-align:middle;border-right:1px solid rgba(255, 255, 255, 0.8);}
.cMeteoViento{display:block;margin-top:13px;}
.cMeteoVientoTexto{display:inline;float:right;font-size:14px;text-align:right;margin-right:5px;margin-top:5px;}
.cMeteoVientoValor{display:block;line-height:18px;}
.cMeteoVientoIcono{float:right;font-size:35px;margin-top:-1px !important;width:45px;text-align:right;}